body {
	font: 13px arial;
	color: #ffffff;
	margin: 0; padding: 0;
	background: #000000;
	overflow-x: hidden;
}

	#wrapper {
		float: left;
		width: 100%;
		margin: 0; padding: 0;
		background: url(../images/header.jpg) no-repeat scroll center -150px;
	}

		#wrap {
			margin: 0 auto;
			width: 960px;
			padding: 0 0 10px 0;
			background: url(../images/footer.jpg) no-repeat scroll center bottom;
		}
		
			#container {
				float: left;
				width: 760px;
				padding-top: 240px ;
				background: url(../images/glassart.png) no-repeat scroll 460px bottom;
			}
			
			
			h2, 
			h2 a {
				color: #ffffff;
				text-decoration: none;
			}
			
			a {
				color: #f1f1f1;
			}
			
			.last {
				margin: 150px 0 0 0; padding: 0 0 90px 0;
				font-size: 11px;
			}
			
			.mb { 
				position: relative;
			}
			
			
			.mb img { 
				position: relative;
			}
			
			.shadow {			
				-webkit-box-shadow: 0px 0px 20px #fff;
				-moz-box-shadow: 0px 0px 20px #fff;
				box-shadow: 0px 0px 20px #fff; 
			}
			
			#content {
				float: left;
				width: 530px;
				padding: 0 30px 0 200px; margin-bottom: 13px;
				line-height: 18px;
				background: url(../images/nkba.png) no-repeat scroll 280px bottom;
			}
			
			#photos {
				float: left;
				width: 100px;
				padding-top: 240px;
			}
			
				#photos ul {
					width: 100px;
				}
				
					#photos ul li {
						width:100px;
						list-style: none;
						margin: 3px;
					}
					
						#photos ul li a img {
							border: none;
						}